Subject: Re: linux-next: manual merge of the arm-soc tree with the usb tree

From: Sebastian Andrzej Siewior <[email-masked]>
Date: Tue, 27 Aug 2013 21:23:15 +0200

On 08/27/2013 07:37 PM, Greg KH wrote:
> Nor will you, given that I am not the one to take these patches, Felipe
> is.  I noticed now that you said "please route around Felipe", but
> sorry, no, I'm not going to do that unless there's a really good reason.
> Felipe seems to be around at the moment, please work with him on this.

I said that if you prefer to leave this up to Felipe once he gets back,
then it is okay, too. Letting me know would be nice. By the time of
writting I did not know when he gets back but knew that I won't be
around once -rc1 is out to re-ping if necessary.
Now that he is back, I can work with him.

> sorry,
> greg k-h

Sebastian